kr.co.hanwha.hifive.admin.network.model

## Class AdminMemberRoot

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.BaseData
  - - kr.co.hanwha.hifive.admin.network.model.AdminMemberRoot

    public class AdminMemberRoot
    extends BaseData

Created by sanghoonkwon on 2018. 3. 9..

### Field Summary

Fields
`(package private) java.util.ArrayList<AdminMemberHrInfo>` `listMemberHrSrchInfo`

### Constructor Summary

Constructors
Constructor and Description
`AdminMemberRoot()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.util.ArrayList<AdminMemberHrInfo>` `getListMemberHrSrchInfo()`

### Methods inherited from class kr.co.hanwha.hifive.data.model.BaseData

`getRtn_code, getRtn_message, getServer_time, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### listMemberHrSrchInfo

    java.util.ArrayList<AdminMemberHrInfo> listMemberHrSrchInfo

### Constructor Detail

#### AdminMemberRoot

    public AdminMemberRoot()

### Method Detail

#### getListMemberHrSrchInfo

    public java.util.ArrayList<AdminMemberHrInfo> getListMemberHrSrchInfo()